'use strict';

import React from 'react';
import { observer } from 'mobx-react';
import './quitpop.less';

@observer
class Quitpop extends React.Component {
  constructor(props) {
    super(props);
  }
  render() {
    return (
      <div className="quitpop modal_center">
        <span className="bg"></span>
        <span className="goonbtn"></span>
        <span className="surebtn"></span>
      </div>
    );
  }
}
export default Quitpop;
